Commit 56524775 authored by Axel Beckert's avatar Axel Beckert

Switch Vcs-* to HTTPS and cgit webinterface

parent 96f40027
......@@ -5,6 +5,7 @@ tpp (1.3.1-5) UNRELEASED; urgency=medium
* Suggest latex-beamer as the generated LaTeX code requires it.
* Enhances emacsen and vim as it provides according editing modes.
* Declare compliance with Debian Policy 3.9.7. (No changes needed.)
* Switch Vcs-* to HTTPS and cgit webinterface.
-- Axel Beckert <abe@debian.org> Sun, 11 May 2014 18:36:19 +0200
......
......@@ -7,8 +7,8 @@ Build-Depends: debhelper (>= 9~),
recode
Standards-Version: 3.9.7
Homepage: https://github.com/akrennmair/tpp
Vcs-Git: git://anonscm.debian.org/collab-maint/tpp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tpp.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tpp.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tpp.git
XS-Ruby-Versions: all
Package: tpp
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment